### Signal

# Gtk Label::copy-clipboard

since: 4.0

#### Declaration

    void
    copy_clipboard (
      GtkLabel* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted to copy the selection to the clipboard.

The ::copy-clipboard signal is a keybinding signal.

The default binding for this signal is `Ctrl`+`c`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0